Posted on

Cisco HyperFlex Software Web-based Management Interface cross site request forgery

A vulnerability was found in Cisco HyperFlex Software (affected version not known). It has been rated as problematic. Affected by this issue is an unknown part of the component Web-based Management Interface. Upgrading eliminates this vulnerability.